body#style_55{
	background-image:url(images/web2.0/bg_green.png); background-repeat: repeat;
	font-family: Verdana;

}
  #style_55 .start{
  position: absolute;
  display: none; 
}
/*sanny------------------------------------------------------*/

#style_55 .name-sanny{
	position: absolute;
	display: none;
  	
}    
  

#style_55 .star-button{
	display: none;

  	
}  

#style_55 .logo{
	position: absolute;
	margin-left: 0px;
	margin-top: -160px;
	display: none;
  	
} 

#style_55 .logo2{
	position: absolute;
	display: none; 

  	
} 


#style_55 .logo4{
	position: absolute;
	margin-left: 0px;
	margin-top: 50px;
	  	
} 

#style_55 .logo3{
	display: none;
}

#style_55 .firstvideo{
	position: absolute;
	display: none; 

  	
}    
#style_55 .googlesearch{
	position: absolute;
	display: none; 

  	
} 
   

#style_55 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: -400px;
 	margin-left:750px;
	margin-right:;
	
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_55 .liste3{
	display: none;
	
}

#style_55 .liste5{
	display: none; 
		
}

#style_55 .liste4{
	
	width: 1200px;
	margin-left: -20px;
	margin-top: -518px;
	z-index: 5;
	cursor: pointer;
		
}

	
	
#style_55 .balken{
	display: none;
}


#style_55 .david-wikipedia-text-sanny{
	background-color: #ffffff;
	text-align: justify ;
	 
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	
	width:700px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: 100px;
	padding-top: 100px;
	padding-left: 50px;
	padding-right: 400px;
	box-shadow: 5px 5px 6px #000000;
	
		
	
	
	
}


#style_55 .footersanny{

	display: none;


}

#style_55 .testsanny{

	display: none;


}

#style_55 #outer{

	display: none;
}

#style_55 #new{
  position: absolute;
  display: none; 
}

/*sanny ende------------------------------------------*/
	

	
#style_55 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
#style_55 .lisa75{
        position: absolute;
        display: none; 

    }
#style_55 .lisa79{
        position: absolute;
        display: none; 

    }

#style_55 .lisa87{
 	 position: absolute;
 	 display: none; }



  
#style_55 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
